Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DGS-3130-30PS

D-Link DGS-3130-30PS/SI Switch
SKU: DGS-3130-30PS

D-Link DGS-3130-30PS/SI Switch — Switch. Número de puertos USB 2.0: 1. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Número de puertos USB 2.0
1
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

D-Link DGS-3130-30PS/SI Switch

Número de puertos USB 2.0
1
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Número de puertos USB 2.0

1

Número de puertos USB 2.0

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
Sí
Duración del protocolo de árbol
Sí
Control ARP
Sí
Tecnología de cableado Ethernet de cobre
Lista de control de acceso Acl Entrada
2048
Lista de control de acceso Acl Salida
512
Potencia total en la carcasa Ethernet
370 W
Número de entradas de alimentación PoE en Ethernet Plus
24
Soporte Power over Ethernet Poe
Sí
Buscar IGMP
Sí
Entradas Igmp
128
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicadores LED de comunicación
Sí
Número de puertos USB 2.0
1
Conexión de Fibra Óptica
SFP+
Número de puertos Ethernet 10G de cobre
2
Número de puertos Ethernet Gigabit de cobre
24
Conexión de alimentación
Desconexión rápida
Sí
Seguridad de puertos estáticos
Sí
Número de puertos USB 2.0
1
Velocidad de avance
125 Mpps
Rango MTBF
409054 Horas
Filtrado/protección BPDU
Sí
Protección de filtrado Bpdu
Sí
Protección del ciclo
Sí
Seguridad
CB, cUL, BSMI, CCC
Algoritmo de seguridad compatible
SNMP, SNMPv3, SSH-2, SSL/TLS
Protección de origen IP IPSG
Sí
Protección de fragancia
Sí
Soporte SSH/SSL
Sí
Protección de contraseña
Sí
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Fuente de Alimentación
AC/PoE
Consumo máximo de energía
Fuente de alimentación de respaldo
Sí
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Unidades de memoria externa física
9
Unidades de memoria virtual
32
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
53,4 dB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Código HS del sistema compatible
85176990
Certificados de compatibilidad
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
Número de filas
8
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
168 Gbit/s
Número de ranuras para módulos SFP
Número de ventiladores
3 fan(lar)
Peso del cartón
21,2 kg
Cantidad por cartón
3 unidades
Ancho del cartón
37,4 cm
Peso neto del cartón
19,5 kg
Longitud del cartón
46,8 cm
Altura de la caja de envío
62,6 cm
Cartones por palé Mar
18 unidades
Cartones por palé Aire
18 unidades
Cantidad por pallet marítimo
54 unidades
Cantidad por pallet aéreo
54 unidades
Peso bruto por pallet marítimo
399,8 kg
Peso bruto por pallet aéreo
399,8 kg
Ancho del palé
120 cm
Longitud
110 cm
Altura mar
2,01 m
Altura aire
2,01 m
Profundidad del embalaje
595 mm
Anchura del embalaje
450 mm
Altura del embalaje
118 mm
Caché del paquete
Peso del paquete
6,32 kg
Marca
D-Link
Categoría
Switches de red
Nombre del producto
DGS-3130-30PS
GTIN EAN UPC
0790069435294,
Categoría
Switches de red
Marca
D-Link
Nombre del producto
DGS-3130-30PS
Serie de producto
Mercados vendidos
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
Fecha de agregado al sistema
2018-09-16
Fecha de producción
Código de producto
DGS-3130-30PS/SI
Monitoreo de descubrimiento de oyente de envío Cog Mld
Y
Características de transmisión múltiple
Denetlenebilir çoklu yayın
Prevención de ataques DoS
Sí
Advertencia final Dying Gasp
Sí
Protocolo de registro VLAN Garp Gvrp
Sí
Bloqueo Head Of Line Hol
Sí
Disipación de calor
1609,41 BTU/s
Apilable
Sí
Entrada de consola
RJ-45
Algoritmos de programación de colas
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Soporte MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Entradas Mld
1024
Soporte multicast
Sí
Características de LAN virtual
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Sflow
Sí
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Telnet
Sí
Soporte VLAN
Sí
Autorización
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocolo de enrutamiento
RIP
D-Link DGS-3130-30PS/SI Switch